[geronimo] jvm1.7

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[geronimo] jvm1.7

Syao Work
Hello,

we are trying to install Geronimo plugins on jvm1.7. We found the problem which is "geronimo-plugins.xml' file containing "<jvm-version>1.6</jvm-version>". So its ok to have this as a stable production state file. But can I create local "geronimo-plugins.xml" for plugin installation?
I tried copying "geronimo-plugins.xml" and replacing the jvm version in file. Trying to use that file I got an error "Installation FAILED: Cannot read source file at <folder containing geronimo-plugins.xml>/org/apache/geronimo/configs/jetty8/3.0.0/jetty8-3.0.0.car", Any ideas how could I fix that?

Best regards,
Jonny